Data Fields
_PurpleLogCommonLoggerData Struct Reference

A common logger_data struct containing a file handle and path, as well as a pointer to something else for additional data. More...

`#include <log.h>`

## Data Fields
char * | path
FILE * | file
void * | extra_data

## Detailed Description

A common logger_data struct containing a file handle and path, as well as a pointer to something else for additional data.

Definition at line 151 of file log.h.

The documentation for this struct was generated from the following file:

- log.h